<!DOCTYPE html>
<html lang="en">

<head>
   <meta charset="UTF-8">
   <meta name="viewport" content="width=device-width, initial-scale=1.0">
   <title>Cookies | CSS Art Challenge | DEV.to</title>
   <link rel="stylesheet" href="art.css">
</head>

<body>
   <!-- orange idea: https://i.etsystatic.com/22478545/r/il/a6aaa0/3002435289/il_1588xN.3002435289_sy3q.jpg -->
   <hr class="orange-segment" />
</body>

</html>